/*
Theme Name: Travel Log Child
Theme URI: http://wensolutions.com/themes/travel-log
Template: travel-log
Author: WEN Solutions
Author URI: http://wensolutions.com
Description: Travel Log is a simple and clean Travel WordPress Theme. This Theme is ideal for travel agencies, hotels, tour operators or any other organization related to travel and tours. The theme has Theme Options panel based on powerful Customizer API which makes theme pretty easy to customize and configure. Travel Log theme also has compatibality for WP Travel Plugin, that adds ease to managing tours and bookings. Full Demo: http://wensolutions.com/travel-log-demo/ Documentation : http://wensolutions.com/documentation/travel-log/ Compatible Travel Plugin : https://wordpress.org/plugins/wp-travel/
Tags: translation-ready,custom-background,custom-header,theme-options,custom-menu,custom-logo,threaded-comments,left-sidebar,right-sidebar,entertainment,rtl-language-support
Version: 1.2.3.1541655204
Updated: 2018-11-08 05:33:24

*/

.tinymce-content p {
    padding: 0;
    margin: 2px 0;
}

/* ------video popup --------*/
#closev{position:absolute; top:0px;right:0px; background:#333;z-index:202;font-family: 'M PLUS 1p', sans-serif; color:#fff !important; text-decoration:none; padding:0 8px 0 8px;size:20px !important;}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
	
}
.resp-iframe {z-index:201;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
	
}

.wrapperv {z-index:200; position:fixed; width:100%; height:100%; background:rgba(0,0,0,.7);left:0px;top:0px}
.wrapperv{display:none;margin:0px;padding:0px;}
.popupv{width:70%;height:auto;margin-left:15%;margin-top:4%; }
@media(max-width:600px;){
    .popupv{width:90%;height:auto;margin-left:5%;margin-top:10%; } 
    }

